.tabcell {
    display: table-cell;
}

html {
    color: #000;
    background: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    font-family: "Microsoft Yahei", "Hiragino Sans GB", "Simsun,sans-self"
}

blockquote,
body,
code,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    font-family: "Microsoft Yahei", "Hiragino Sans GB", "Simsun,sans-self"
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img {
    border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: 400
}

ul {
    list-style: none
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400
}

q:after,
q:before {
    content: ''
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

legend {
    color: #000
}

a:focus {
    outline: 0
}

.co000 {
    color: #000
}

.co222 {
    color: #222
}

.co333 {
    color: #333
}

.co444 {
    color: #444
}

.co555 {
    color: #555
}

.co666 {
    color: #666
}

.co777 {
    color: #777
}

.co888 {
    color: #888
}

.co999 {
    color: #999
}

.coaaa {
    color: #aaa
}

.cobbb {
    color: #bbb
}

.coccc {
    color: #ccc
}

.coddd {
    color: #ddd
}

.coeee {
    color: #eee
}

.cofff {
    color: #fff
}

.bgwhite {
    background: #fff
}

.bgccc {
    background: #ccc
}

.bgf2 {
    background: #f2f2f2
}

.rst {
    padding: 0;
    margin: 0
}

#yui3-css-stamp.cssreset {
    display: none
}

.fwb {
    font-weight: 700
}

.cl {
    clear: both
}

.fl {
    float: left
}

.fr {
    float: right
}

.cw {
    color: #fff
}

.cr {
    color: red
}

.tac {
    text-align: center
}

.tar {
    text-align: right
}

.tal {
    text-align: left
}

.ov {
    overflow: hidden
}

.h10 {
    height: 10px
}

.h20 {
    height: 20px
}

.h30 {
    height: 30px
}

.h40 {
    height: 40px
}

.h50 {
    height: 50px
}

.h60 {
    height: 60px
}

.h70 {
    height: 70px
}

.h80 {
    height: 80px
}

.h90 {
    height: 90px
}

.h100 {
    height: 100px
}

.h200 {
    height: 200px
}

.show-url {
    font-size: 3rem;
    font-weight: bold;
    font-family: '微软雅黑';
    letter-spacing: .2rem;
    color: #fff;
    line-height: 2;
}

.change-url {
    display: inline-block;
    text-align: center;
    width: 3rem;
    color: #ff0;
}

.bg {
    margin: 0;

    background-position: 50% 0;

}




.footer {
    text-align: center;
    font-size: 2.2rem;
    font-weight: 700;
}

.forever {
    font-size: 2.3rem;
    color: #d636e4;
}

.psr {
    width: 100%;
    height: 50px;
    background: #fff  no-repeat 4px 10px;
    padding-left: 100px;
    box-sizing: border-box;
}

.pc-marquee {
    width: 100%;
    height: 100%;
    line-height: 50px;
    font-size: 28px;
}

a {
    text-decoration: none;
}

body {
    max-width: 640px;
    margin: 0 auto;
    position: relative;
    min-height: 100vh;
    background-size: cover;

    background-repeat: no-repeat;
}

.head {
    height: 78px;

    background: #ff0657;
    padding-left: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.ban img {
    display: block;
}

.kf {
    text-align: center;

    padding-bottom: 10px;
}

.hui {

    margin-top: 50px;
    color: #ff5d90;
}

.hui a {
    color: #ff5d90;
}

.cesu {
    width: 100%;
    margin: 10px auto;
    padding: 30px 0 0px;


}

.cesu li {
    height: 57px;
    padding-bottom: 17px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.miaoinpt {

    font-size: 27px;
    height: 57px;
    line-height: 57px;
    color: #FF0657;
    border: 1px solid #FF0657;
}

.miaoinpt1 {
    width: 110px;
    margin-left: 1rem;

    background-size: 100% 100%;
    text-align: center;

    line-height: 57px;

    background: #FAC6D0;
    text-align: center;
}

.miaoinpt2 {
    width: 300px;
    margin-right: 0.5rem;
    background-size: 100% 100%;
    background: #FAC6D0;
    text-align: center;
}

.dw {
    display: block;
    color: #fff;
    height: 57px;
    border-radius: 5px;
    text-align: center;
    line-height: 56px;
    font-size: 26px;
    background-size: 100% 100%;
    width: 144px;
    margin-right: 1.5rem;
    background: #FF0657;

}

.miaoinpt3 {
    margin-right: 0.5rem;
    width: 300px;
    background-size: 100% 100%;
    background: #FAC6D0;
    text-align: center;

}


.miaoinpt4 {
    margin-right: 0.5rem;
    width: 300px;
    background-size: 100% 100%;
    background: #FAC6D0;
    text-align: center;
}

.miaoinpt5 {
    margin-right: 0.5rem;
    width: 300px;
    background-size: 100% 100%;
    background: #FAC6D0;
    text-align: center;
}

.miaoinpt6 {
    margin-right: 0.5rem;
    width: 300px;
    background-size: 100% 100%;
    background: #FAC6D0;
    text-align: center;
}
.miaoinpt {
    border: 1px solid #ff4486;
    color: white;
    background: #ff4486;
}
.head {
    background: linear-gradient(to right, #ffe4e8,#ff0657);
}
.dw {
    background: #ff4486;
}
.logo{
    display: flex;
    align-items: center;
}